
GRUPO 2 A 2023 - Feature #3228

Parte II 

10/04/2023 08:16 AM - Angie Martinez

Status: New Start date: 09/01/2023

Priority: High Due date: 12/01/2023

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Support # 3232: Desarrollo del código New

  Support # 3235: Programación del movimiento del robot New

  Support # 3236: Programación del brazo mecánico Closed

Feature # 3237: Cálculos matemáticos de la física del robot Feedback

Feature # 3321: Realización del informe de avance II Closed

Feature # 3322: Bitácoras (2da Parte) Closed

Feature # 3324: Mantenimiento del robot New

Feature # 3331: Presentación II Closed

History

#1 - 10/04/2023 09:22 AM - Angie Martinez

- Tracker changed from Support to Feature

#2 - 11/13/2023 09:03 AM - Angie Martinez

- Subject changed from Parte 2 - Proyecto to Parte II 
